.detbl,.de_caption_tbl
{
direction:ltr; border-spacing:0px;
border-collapse: collapse;
border: 0px none black;
}
.de_list
{
margin: 0;padding: 0;
}
.de_figure
{
margin: 0;padding: 0;width: 100%;text-indent: 0 !important;
}
.de_caption_tbl
{
margin: 0;padding: 0;width: 100%;
}
div.p
{
font-weight:normal;
}

div.p
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
div.description_on_page div.p,
 div.description_on_page div.p a,
 .m-pageContent__side__header div.p,
 .m-pageContent__side__header div.p a,
 .m-pageContent__side__footer div.p,
 .m-pageContent__side__footer div.p a,
 .m-pageContent__side__right div.p,
 .m-pageContent__side__right div.p a,
 .m-pageContent__side__left div.p,
 .m-pageContent__side__left div.p a
{
font-family:"Arial";
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
div.h1
{
direction: ltr;
text-align: center;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h1
{
font-family:"Arial";
font-size: 24pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.h2
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h2
{
font-family:"Arial";
font-size: 20pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.h3
{
direction: ltr;
text-align: left;
text-indent: 0;
margin-left: 0;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h3
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
span.code
{
font-family:"Arial";
font-size: 11pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}
span.quote
{
font-family:"Arial";
font-size: 12pt;color:#336699;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.h4
{
font-family:"Arial";
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.h3_2
{
font-family:"Arial";
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.note
{
font-family:"Arial";
font-size: 14pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}

@font-face
{
font-family:"Font Awesome 6 Free";
font-style:normal;
font-weight:900;
font-display:block;
src:url("webfonts/fa-solid-900.woff2") format("woff2"), url("webfonts/fa-solid-900.ttf") format("truetype");
}

table.de-text-block
{
border-collapse:separate;
border-spacing:0px;
}

table.de-text-block > tbody > tr > td.de-tb-icon
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-text
{
vertical-align:top;
width:100%;
}

table.de-text-block > tbody > tr > td.de-tb-icon > span.de-text-block-icon, table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:inline-block;
font-family:"Font Awesome 6 Free";
font-weight:900;
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
font-style:normal;
font-variant:normal;
line-height:1;
text-rendering:auto;
width:1.25em;
text-align:center;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:none;
}

table.de-text-block-info
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#d9edf7;border-left-style:solid;border-left-width:1px;border-left-color:#bce8f1;border-top-style:solid;border-top-width:1px;border-top-color:#bce8f1;border-right-style:solid;border-right-width:1px;border-right-color:#bce8f1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#bce8f1;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#317096;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-info > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-note
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fafafa;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#999999;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-note > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-success
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#dff0d8;border-left-style:solid;border-left-width:1px;border-left-color:#d6e9c6;border-top-style:solid;border-top-width:1px;border-top-color:#d6e9c6;border-right-style:solid;border-right-width:1px;border-right-color:#d6e9c6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#d6e9c6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#3c763d;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-success > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-warning
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fcf8e3;border-left-style:solid;border-left-width:1px;border-left-color:#faebcc;border-top-style:solid;border-top-width:1px;border-top-color:#faebcc;border-right-style:solid;border-right-width:1px;border-right-color:#faebcc;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#faebcc;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#f0ad4e;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-warning > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-error
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2dede;border-left-style:solid;border-left-width:1px;border-left-color:#ebccd1;border-top-style:solid;border-top-width:1px;border-top-color:#ebccd1;border-right-style:solid;border-right-width:1px;border-right-color:#ebccd1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ebccd1;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#d9534f;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-error > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-quote
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2f2f2;border-left-style:solid;border-left-width:3px;border-left-color:#c8c8c8;border-top-style:none;border-top-width:1px;border-top-color:#000000;border-right-style:none;border-right-width:1px;border-right-color:#000000;border-bottom-style:none;border-bottom-width:1px;border-bottom-color:#000000;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-quote > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-spoiler
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:transparent;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler
{
padding-left:0;padding-top:8px;padding-right:0;padding-bottom:8px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0;margin-top:0;margin-right:0;margin-bottom:0;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-text
{
padding-left:0;padding-top:8px;padding-right:8px;padding-bottom:8px;
}
div.de_026A006CB7
{
text-align:left;}
div.de_03422E8187
{
text-indent:-28px;margin-left:57px;}
div.de_135B935AF5
{
text-indent:-29px;margin-left:75px;}
div.de_138E6F0C03
{
text-indent:-28px;margin-left:55px;}
div.de_187E73C2F3
{
text-align:center;text-indent:-56px;margin-left:56px;}
div.de_1C1D8FE5D8
{
text-align:center;text-indent:-6px;margin-left:6px;}
div.de_21AC04D2C3
{
text-indent:-27px;margin-left:55px;}
div.de_22F4A2F3E0
{
text-align:justify;text-indent:0;margin-left:48px;}
div.de_2CE6B9320A
{
text-indent:47px;}
div.de_36DE681AC3
{
text-indent:27px;}
div.de_38B3956165
{
text-align:center;}
div.de_39E2AB4DC3
{
text-indent:-30px;margin-left:86px;}
div.de_3FA093D959
{
text-align:justify;text-indent:-27px;margin-left:56px;}
div.de_422AF6EF33
{
text-align:justify;text-indent:-19px;margin-left:47px;}
div.de_4F1A516742
{
text-align:justify;text-indent:0;margin-left:56px;}
div.de_5A13AF6AE3
{
text-align:justify;text-indent:-30px;margin-left:56px;}
div.de_65E14EDC99
{
text-align:justify;text-indent:-27px;margin-left:65px;}
div.de_6AF6DD6F29
{
text-align:justify;}
div.de_6EC7268C4B
{
text-indent:-47px;margin-left:113px;}
div.de_7155E83B3B
{
text-align:center;text-indent:1px;}
div.de_7CD93E85B7
{
text-indent:-29px;margin-left:66px;}
div.de_7D31085165
{
text-indent:-27px;margin-left:56px;}
div.de_841E68509F
{
text-indent:29px;}
div.de_85896012F0
{
text-indent:-29px;margin-left:56px;}
div.de_89CB6E6ED5
{
text-align:justify;text-indent:27px;}
div.de_8D702C00AE
{
text-indent:28px;}
div.de_95AC412262
{
text-align:justify;text-indent:28px;}
div.de_9F7F59A734
{
text-align:justify;text-indent:-26px;margin-left:55px;}
div.de_A317479A6F
{
text-align:center;text-indent:-48px;margin-left:48px;}
div.de_A6464DFA6C
{
text-align:justify;text-indent:-26px;margin-left:74px;}
div.de_AC43AE1298
{
text-indent:48px;}
div.de_B16B47FA60
{
text-indent:0;margin-left:56px;}
div.de_B26EE460E5
{
text-align:justify;text-indent:-48px;margin-left:48px;}
div.de_B8D6DD5AAE
{
text-indent:-44px;margin-left:73px;}
div.de_B985F1378A
{
text-indent:-28px;margin-left:56px;}
div.de_C4738040D1
{
text-align:justify;text-indent:-29px;margin-left:56px;}
div.de_C54FBEFA58
{
text-indent:37px;}
div.de_D0AD85549F
{
text-indent:-37px;margin-left:103px;}
div.de_D51664B3CC
{
text-indent:0;margin-left:94px;}
div.de_E1C2BEEC6D
{
text-align:justify;text-indent:-28px;margin-left:56px;}
div.de_E5DC5DB58D
{
text-align:center;text-indent:-7px;margin-left:7px;}
div.de_E8A5F212CE
{
text-align:justify;text-indent:-24px;margin-left:48px;}
div.de_E935689077
{
text-indent:-38px;margin-left:66px;}
div.de_ECAB3F8A67
{
text-indent:-28px;margin-left:94px;}
div.de_EDA0549A54
{
text-indent:-26px;margin-left:55px;}
div.de_F7A6B9BAE9
{
text-align:justify;text-indent:-22px;margin-left:48px;}
img.de_78924636B9
{
margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;}
span.de_026C58BD15
{
	font-family: "Trebuchet MS";
	font-size: 12pt;
	color:#276d8a;
	font-style:italic;
}
span.de_0D0B6512BB
{
	font-family: "Trebuchet MS";
	font-size: 11pt;
	color:#276d8a;
	font-style:italic;
}
span.de_2F115CE907
{
	color:#3785c8;
}
span.de_31A4EF827C
{
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_3755730707
{
	font-style:italic;
	text-decoration:underline;
}
span.de_38DF083A2D
{
	color:#336699;
}
span.de_41010AE096
{
	font-family: "Trebuchet MS";
	font-size: 11pt;
	color:#000000;
	font-style:italic;
}
span.de_4AF4BF9DD6
{
	font-family: "Arial";
	font-size: 11pt;
	color:#000000;
}
span.de_4CD179DA38
{
	font-family: "Calibri";
	font-size: 11pt;
	color:#000000;
}
span.de_4EC5E40874
{
	color:#c8379a;
}
span.de_51752156DC
{
	color:#000000;
}
span.de_526D0BEC57
{
	font-family: "Arial";
	font-size: 12pt;
	color:#bfbfbf;
}
span.de_56F4564E24
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
}
span.de_59A3B2E3FF
{
	font-family: "Times New Roman";
	font-size: 7pt;
	color:#000000;
}
span.de_6132486C1C
{
	font-family: "Calibri";
	font-size: 11pt;
	color:#172b4d;
}
span.de_68B99ACC5C
{
	font-family: "Arial";
}
span.de_823826CA2C
{
	font-style:italic;
}
span.de_922EDE2353
{
	font-family: "Arial";
	font-size: 14pt;
	color:#000000;
}
span.de_929E4B697F
{
	font-family: "Arial Cyr";
	font-size: 12pt;
	color:#000000;
}
span.de_AB08E75186
{
	font-family: "-apple-system";
	font-size: 10pt;
	color:#172b4d;
}
span.de_CCD88D350B
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_CED6FF162C
{
	color:#4a8ed2;
}
span.de_D8BCB2AC4C
{
	font-family: "Calibri";
	font-size: 12pt;
	color:#000000;
}
.list-element {
	list-style-type: none;
}
.list-counter-0e56e925-2926-484e-bd88-903853243edf-0 > div > * {
	text-indent: 0px;}
.list-counter-0e56e925-2926-484e-bd88-903853243edf-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0e56e925-2926-484e-bd88-903853243edf-0, disc) '\00a0';
	counter-increment: list-counter-0e56e925-2926-484e-bd88-903853243edf-0;
}
.list-counter-0e56e925-2926-484e-bd88-903853243edf-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-0 > div > * {
	text-indent: 0px;}
.list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-0, disc) '\00a0';
	counter-increment: list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-0;
}
.list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-1 > div > * {
	text-indent: 0px;}
.list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-1, disc) '\00a0';
	counter-increment: list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-1;
}
.list-counter-adbbd37f-d9c7-4b6c-a28d-cb703ab50c46-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4894cb0b-6698-4b6b-a2b7-3803858e05a6-0 > div > * {
	text-indent: 0px;}
.list-counter-4894cb0b-6698-4b6b-a2b7-3803858e05a6-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4894cb0b-6698-4b6b-a2b7-3803858e05a6-0, decimal) '.\00a0';
	counter-increment: list-counter-4894cb0b-6698-4b6b-a2b7-3803858e05a6-0;
}
.list-counter-4894cb0b-6698-4b6b-a2b7-3803858e05a6-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4dbf638e-47af-4df5-a9fa-5c2ceb0120e8-0 > div > * {
	text-indent: 0px;}
.list-counter-4dbf638e-47af-4df5-a9fa-5c2ceb0120e8-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4dbf638e-47af-4df5-a9fa-5c2ceb0120e8-0, disc) '\00a0';
	counter-increment: list-counter-4dbf638e-47af-4df5-a9fa-5c2ceb0120e8-0;
}
.list-counter-4dbf638e-47af-4df5-a9fa-5c2ceb0120e8-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-0 > div > * {
	text-indent: 0px;}
.list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-0, disc) '\00a0';
	counter-increment: list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-0;
}
.list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-1 > div > * {
	text-indent: 0px;}
.list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-1, disc) '\00a0';
	counter-increment: list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-1;
}
.list-counter-d52d80fb-f579-4575-89d3-ae4d6afc4917-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-0 > div > * {
	text-indent: 0px;}
.list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-0, disc) '\00a0';
	counter-increment: list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-0;
}
.list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-1 > div > * {
	text-indent: 0px;}
.list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-1, disc) '\00a0';
	counter-increment: list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-1;
}
.list-counter-cfbebb2d-674f-492c-b671-dfdb44baca52-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-48b5f024-b233-4af0-beb2-4b80d44d2f1a-0 > div > * {
	text-indent: 0px;}
.list-counter-48b5f024-b233-4af0-beb2-4b80d44d2f1a-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-48b5f024-b233-4af0-beb2-4b80d44d2f1a-0, disc) '\00a0';
	counter-increment: list-counter-48b5f024-b233-4af0-beb2-4b80d44d2f1a-0;
}
.list-counter-48b5f024-b233-4af0-beb2-4b80d44d2f1a-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-bb883d7b-df19-4d22-9be5-30b3055f86c1-0 > div > * {
	text-indent: 0px;}
.list-counter-bb883d7b-df19-4d22-9be5-30b3055f86c1-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-bb883d7b-df19-4d22-9be5-30b3055f86c1-0, disc) '\00a0';
	counter-increment: list-counter-bb883d7b-df19-4d22-9be5-30b3055f86c1-0;
}
.list-counter-bb883d7b-df19-4d22-9be5-30b3055f86c1-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-0 > div > * {
	text-indent: 0px;}
.list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-0, disc) '\00a0';
	counter-increment: list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-0;
}
.list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-1 > div > * {
	text-indent: 0px;}
.list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-1, disc) '\00a0';
	counter-increment: list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-1;
}
.list-counter-55d6aef2-5fd1-456e-9415-2512e020f43b-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6996a7cd-59cd-4f98-8ba5-55a2321e0b41-0 > div > * {
	text-indent: 0px;}
.list-counter-6996a7cd-59cd-4f98-8ba5-55a2321e0b41-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6996a7cd-59cd-4f98-8ba5-55a2321e0b41-0, disc) '\00a0';
	counter-increment: list-counter-6996a7cd-59cd-4f98-8ba5-55a2321e0b41-0;
}
.list-counter-6996a7cd-59cd-4f98-8ba5-55a2321e0b41-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-98206074-9059-4450-8e6e-733775fd477c-0 > div > * {
	text-indent: 0px;}
.list-counter-98206074-9059-4450-8e6e-733775fd477c-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-98206074-9059-4450-8e6e-733775fd477c-0, disc) '\00a0';
	counter-increment: list-counter-98206074-9059-4450-8e6e-733775fd477c-0;
}
.list-counter-98206074-9059-4450-8e6e-733775fd477c-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-3fdf59ca-2cf3-4b4b-91ac-092402eaf05a-0 > div > * {
	text-indent: 0px;}
.list-counter-3fdf59ca-2cf3-4b4b-91ac-092402eaf05a-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-3fdf59ca-2cf3-4b4b-91ac-092402eaf05a-0, disc) '\00a0';
	counter-increment: list-counter-3fdf59ca-2cf3-4b4b-91ac-092402eaf05a-0;
}
.list-counter-3fdf59ca-2cf3-4b4b-91ac-092402eaf05a-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-f6283491-c76c-4859-92bd-93a1fbda73e3-0 > div > * {
	text-indent: 0px;}
.list-counter-f6283491-c76c-4859-92bd-93a1fbda73e3-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-f6283491-c76c-4859-92bd-93a1fbda73e3-0, disc) '\00a0';
	counter-increment: list-counter-f6283491-c76c-4859-92bd-93a1fbda73e3-0;
}
.list-counter-f6283491-c76c-4859-92bd-93a1fbda73e3-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4ccf62d9-6c92-4fe8-ae12-1d179bc3dad0-0 > div > * {
	text-indent: 0px;}
.list-counter-4ccf62d9-6c92-4fe8-ae12-1d179bc3dad0-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4ccf62d9-6c92-4fe8-ae12-1d179bc3dad0-0, disc) '\00a0';
	counter-increment: list-counter-4ccf62d9-6c92-4fe8-ae12-1d179bc3dad0-0;
}
.list-counter-4ccf62d9-6c92-4fe8-ae12-1d179bc3dad0-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-1e516407-34ff-4613-89d8-38ff5c18c1f1-0 > div > * {
	text-indent: 0px;}
.list-counter-1e516407-34ff-4613-89d8-38ff5c18c1f1-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-1e516407-34ff-4613-89d8-38ff5c18c1f1-0, disc) '\00a0';
	counter-increment: list-counter-1e516407-34ff-4613-89d8-38ff5c18c1f1-0;
}
.list-counter-1e516407-34ff-4613-89d8-38ff5c18c1f1-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-0 > div > * {
	text-indent: 0px;}
.list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-0, disc) '\00a0';
	counter-increment: list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-0;
}
.list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-1 > div > * {
	text-indent: 0px;}
.list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-1, disc) '\00a0';
	counter-increment: list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-1;
}
.list-counter-4bf979a8-2bf9-43ec-bc54-9bacc183a02c-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
